@font-face {
    font-family: 'Zapatista';
    src: url('font/Zapatista.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AnkePrint';
    src: url('font/AnkePrint.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpecialElite';
    src: url('font/SpecialElite.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
	text-align: center;
	margin: 0;
	font-family: 'SpecialElite', monospace;
	font-size: 14pt;
	line-height: 1.4;
	color: #444;
}

h1, h2 {
	font-family: 'Zapatista';
	color: rgb(17,33,33);
	line-height: inherit;
}

h1 {
	margin: 25px 20px 18px;
	font-size: 36pt;
}

h2 {
	font-size: 30pt;
}
/*
li {
	display: inline;
	padding: 0 20px;
}
*/
a {
	color: #31743e;
	text-decoration: none;
}

.flex-row {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}

.no-bottom-margin {
	margin-bottom: 0;
}

/* ======================================================== */

#band-triumph {
	color: white;
	padding: 20px;
	background-image: url(img/rainforest2.jpg);
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 460px) {
	#band-triumph {
		padding: 20px 10px;
	}
}

#band-triumph .image {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 20px;
}

#band-triumph .image img {
	max-width: 380px;
	border: 3px solid white;
}

@media screen and (max-width: 460px) {
	#band-triumph .image img {
		max-width: none;
		width: 100%;
	}
}

#band-triumph .blurb {
	max-width: 500px;
	text-align: left;
	margin: 20px 0;
	padding: 0 20px;
	background-color: rgba(17,33,33,0.5);
	border-radius: 20px;
	opacity: 0.90;
}

/* ======================================================== */

#band-quotes {
	padding: 20px 40px;
	border-bottom: 1px dotted rgb(17,33,33);
}

.quote {
	font-family: 'AnkePrint';
	font-size: 20pt;
}

.quote-source {
	white-space: nowrap;
	display: inline-block;
	margin-top: 6px;
}

/* ======================================================== */

#band-series-summary .blurb {
	max-width: 500px;
	text-align: left;
	text-align: left; margin:20px 0; padding: 0 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media screen and (max-width: 1179px) {
	#band-series-summary .blurb {
		max-width: 700px;
	}
}

@media screen and (max-width: 780px) {
	#band-series-summary .blurb {
		max-width: 400px;
	}
}

#band-series-summary .image {
	margin: 20px;
}

#band-series-summary .image img {
	max-width: 600px;
}

@media screen and (max-width: 500px) {
	#band-series-summary .image img {
		width: 100%;
	}
}

.series-row .space-before, .series-row .space-after {
	flex: 1;
}

#band-book1 .space-after, #band-book3 .space-before {
	flex: 1.5;
}

@media screen and (max-width: 1100px) {
	.series-row .space-before, .series-row .space-after, #band-book1 .space-after, #band-book3 .space-before {
		display: none;
	}
}

.series-row .blurb {
	max-width: 800px;
	text-align: left;
	text-align: left; margin:20px 0; padding: 0 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media screen and (max-width: 1100px) {
	.series-row .blurb {
		max-width: 600px;
	}
}

@media screen and (max-width: 900px) {
	.series-row .blurb {
		max-width: 400px;
	}
}

.series-row .image {
	margin: 20px;
}

.series-row .image img {
	max-width: 200px;
	box-shadow: -2px 10px 8px #444;
}

@media screen and (max-width: 500px) {
	.series-row .image img {
		width: 100%;
	}
}

#band-series {
	display: flex;
	flex-flow: row wrap;
}

.series-book {
	padding: 20px 40px;
	flex: 1;
	min-width: 300px;
}

.series-book img {
	max-width: 180px;
	float: left;
}

@media screen and (max-width: 500px) {
	#band-series>div {
		padding: 20px;
	}
}

/* ======================================================== */

#band-buy {
	margin: 30px 0 0;
	padding: 30px 0px;
	border-top: 1px dotted silver;
}

#abc {
	width: 100%;
	max-width: 211px;
	margin: 10px;
}

#amazon {
	width: 100%;
	max-width: 189px;
	border: 1px solid #ccc;
	padding: 8px;
	margin: 10px;
}

/* ======================================================== */

#band-author {
	padding-top: 20px;
	background-image: url(img/sand2.jpg); 
	background-size: cover;
	background-position: center;
}

#author-blurb {
	text-align: left;
	max-width: 1100px;
	padding: 20px 40px;
	margin: 0 auto;
}

@media screen and (max-width: 500px) {
	#author-blurb {
		padding: 20px;
	}
}

#author-photo img {
	float: right;
	max-width: 380px;
	margin: 10px -150px 10px 20px;
}

@media screen and (max-width: 1700px) {
	#author-photo img {
		margin: 10px 0 10px 20px;
	}
}

@media screen and (max-width: 600px) {
	#author-photo {
		text-align: center;
	}
	#author-photo img {
		float: none;
		margin: 10px auto;
	}
}

@media screen and (max-width: 460px) {
	#author-photo img {
		max-width: none;
		width: 100%;
	}
}

#shoes {
	width: 300px;
	position: absolute;
	left: 0;
	top: 200px;
}

@media screen and (max-width: 1700px) {
	#shoes {
		display: none;
	}
}

/* ======================================================== */

#teacher-resources, #interview {
	padding: 20px 40px;
}

#teacher-resources img {
	width: 100%;
	max-width: 180px;
	margin-top: 20px;
}

#interview iframe {
	width: 320px;
	height: 180px;
	margin-top: 20px;
}

@media screen and (max-width: 360px) {
	#interview {
		padding: 20px 0;
	}
	#interview iframe {
		width: 100%;
		height: 56.25vw;
	}
}

/* ======================================================== */

#footer {
	margin-top: 40px;
	border-top: 1px solid #f5e6d6;
	padding: 30px 20px 24px;
	background-color: #fffaf5;
}

#footer img {
	width: 100%;
	max-width: 200px;
	vertical-align: middle;
}
